lkml.org 
[lkml]   [1997]   [Nov]   [21]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectNFS utils.
IS there any newer version than linux-nfs-0.4.21.tar.gz  ? That version
don't compile with 2.1.65. Is it compile on any version with dcache ?



\
 
 \ /
  Last update: 2005-03-22 13:40    [from the cache]
©2003-2014 Jasper Spaans. Advertise on this site